licenses(["notice"])

package(default_visibility = ["//visibility:public"])

alias(
	name = "terraform",
	actual = select({
		"//conditions:default": "@com_hashicorp_terraform_linux_amd64//:copy_terraform",
	}),
	visibilty = ["//visibility:public"],
)

exports_files([
	"terraform.BUILD",
	"package.sh",
])
